package com.clx.performance.service.vehiclewarn;

public interface VehicleWarnMqService {

    void orderChildAdd(String childNo);

    void truckWarn(String childNo);

    void truckWarnNotice(Integer infoId);
}
